<form class="{{cssClass}}" autocomplete="off">
	{{> (itemPartial "item-header")}}
	{{!-- Professions --}}
	<div class="form-group flexrow">
		<h4 class="repeater-entete">
			{{localize "PROFESSION.libelle.pour-survivre"}}
			<a class="repeater-bouton ajouter-profession" style="color: #4b0505;"><i class="fas fa-plus" data-tooltip="{{localize "FORMULAIRE.commun.libelle.creer" }}"></i></a>
		</h4>
		<ol class="repeater form-group">
			{{#each item.system.professions as |profession i| }}
			<li class="repeater flexrow" data-repeater="{{i}}">
				<div>
					<div class="information">
						<input class="info-label width10" style="text-align: center; color: white; border: none; margin: 0px; flex:inherit" name="system.professions.{{i}}.0" value="{{lookup this '0'}}" readonly />
						<input class="info-input" style="flex: 0 0 50%; font-weight: bolder;" aria-multiline="true" type="text" name="system.professions.{{i}}.1" value="{{lookup this '1'}}" />
						<div style="flex: 1 0 2%; color: grey;"></div>+
						<input style="flex: 0 0 2%;" type="number" name="system.professions.{{i}}.3" value="{{lookup this '3'}}" />
						<select style="flex: 0 0 30%;" name="system.professions.{{i}}.4">
							{{#select (lookup this "4")}}
							<option value=""/>
							{{#each ../attributs as |attribut|}}
							<option value="{{attribut.system.code}}">{{localize 'FORMULAIRE.commun.libelle.en'}}{{localize attribut.name}}</option>
							{{/each}}
							{{/select}}
						</select>
					</div>
					<div style="display: flex; flex-wrap: nowrap;">
						<textarea type="text" name="system.professions.{{i}}.2" value="{{lookup this '2'}}" >{{lookup this '2'}}</textarea>
					</div>
				</div>
				<a class="repeater-bouton enlever-profession" style="color: #4b0505;"><i class="fas fa-minus" data-tooltip="{{localize "FORMULAIRE.commun.libelle.supprimer" }}"></i></a>
			</li>
			{{/each}}
		</ol>
	</div>
</form>